<?php
$z[0]=Array("field","盐酥鸡,盐酥鸡介绍,台北特产,,中",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","盐酥鸡是风靡宝岛，席卷大陆的美味休闲食品，以台湾所独有的近二十几种调味料精心调配腌制而成，是真正地道的台湾美食。其畅销台湾各地已有数十年的历史，至今久盛不衰。,盐酥鸡,盐酥鸡简介,台北特产",73,302);
$z[1][4]['name']="description";
$z[2]=Array("field","盐酥鸡_台北特产盐酥鸡",304,363);
$z[2][4]['name']="title";
$z[3]=Array("field","",365,404);
$z[3][4]['name']="writer";
$z[4]=Array("field","",406,445);
$z[4][4]['name']="source";
$z[5]=Array("field","",447,487);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是风靡宝岛，席卷大陆的美味休闲食品，以所独有的近二十几种调味料精心调配腌制而成，是真正地道的台湾美食。其畅销台湾各地已有数十年的历史，至今久盛不衰。\n</p><p>　",489,686);
$z[6][4]['name']="body";
$z[7]=Array("field","",688,727);
$z[7][4]['name']="litpic";

?>